<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>







<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>ADASS Conference Series</title>

<link href="css/adass.css" rel="stylesheet" type="text/css" /><!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLtHdr #sidebar1 { width: 230px; }
</style>
<![endif]--><!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]--></head><body class="twoColFixLtHdr">
<div id="container">
  <div id="header">
    <table border="0" cellpadding="2" cellspacing="2" width="700">
      <tbody><tr>
        <td><img src="images/spacer.png" height="100" width="20" /></td>
        <td><h1>ADASS Conference Series</h1></td>
        <td>&nbsp;</td>
      </tr>
    </tbody></table>
  </div>
  <!-- end #header -->
  <div id="sidebar1">
    <div id="navcontainer">
      <ul id="navlist">
        <li id="active"><a href="index.html">ADASS Home</a></li>
        <li><a href="contact.html">Contact Us</a></li>
        <li><a href="futureven.html">Future Venues</a></li>
        <li><a href="pastven.html">Past Venues</a></li>
        <li><a href="proceedings.html">e-Proceedings </a></li>
        <li><a href="instructions.html"> Author Instructions</a></li>
        <li><a href="softwareprize.html">Software Prize</a></li>
        <li><a href="paperpolicy.html">Paper Policies </a></li>
        <li><a href="POC.html">POC</a></li>
        <li><a href="loc.html">LOC</a></li>
        <li><a href="job.html">Job Postings</a></li>
      </ul>
      <br />
      <a class="twitter-timeline" data-dnt="true" href="https://twitter.com/search?q=%40astroADASS+OR+astroadass+OR+adass2013" data-widget-id="394757243532365824">Tweets about "@astroADASS OR astroadass"</a>
      <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
    </div>
    <!-- end #sidebar1 -->
  </div>
  <div id="mainContent"> <span class="breadcrumb">| <a href="index.html">ADASS Home</a>   <a href="https://www.astro.umd.edu/~teuben/adass/www2">[mirror]</a> </span>
      
    <h1 class="h1"><a href="index.html"><img src="images/adass-logo.png" alt="ADASS Logo" border="0" height="250" width="250" /></a></h1>
    <h1 class="h1">Astronomical Data Analysis Software &amp; Systems</h1>
    
    
    
    <p>

	 
      The <strong>Astronomical Data Analysis Software and Systems
      (ADASS)</strong> conference is held each year at a different
      hosting astronomical institution. The conference provides a
      forum for scientists and programmers concerned with algorithms,
      software and software systems employed in the acquisition,
      reduction, analysis, and dissemination of astronomical data. An
      important element of the program is to foster communication
      between developers and users with a range of expertise in the
      production and use of software and systems. The program consists
      of invited talks, contributed oral and display papers,
      tutorials, user group meetings and special interest group
      meetings (called BOFs).
    </p>

    <!-- upcoming ADASS -->

    <p>
      <strong>
	The 35<sup>th</sup> annual ADASS conference will be in Goerlitz, Germany
	November 9-13, 2025.</A>
      </strong>
    </p>

    <!-- 
	 <ul>
	   <li>
	     <strong>Web site: <a href="http://adass2021.ac.za/">http://adass2021.ac.za/</a></strong>
	   </li>
	   <li>
	     <strong>E-mail: <a class="moz-txt-link-abbreviated" href="mailto:francesco@iram.es">francesco@iram.es</a></strong>
	   </li>
	 </ul>
	 -->

    <!--
    <p>
      <strong><a href="http://www.tricider.com/brainstorming/2S5028ol4Yl">Propose and vote on key themes at tricider</a></strong>
    </p>
    -->
    
  <!-- <p>
    <strong>The <a href="http://www.ivoa.net/">International Virtual Observatory Alliance</a> (IVOA) meeting will  be held immediately after ADASS.</strong>
  </p> -->
  
   
    
    <!-- end #mainContent -->

<strong>  </strong></div>
<strong>  <!-- This clearing element should immediately follow the #mainContent div in order to force the #container div to contain all child floats -->
  <br class="clearfloat" />
  </strong><div id="footer">
<strong>    </strong><p><strong>Copyright © 2010-2024  	The Association of Universities for Research in Astronomy, Inc.  	All Rights Reserved. </strong></p>
<strong>    <!-- end #footer -->
  </strong></div>
<strong>  <!-- end #container -->
</strong></div>
</body></html>
